Version: dev-libs/libbegemot 1.11:0

Depends On: >=app-portage/elt-patches-20170422

USE Flags:

1.11
"~amd64 ~amd64-fbsd ~x86-fbsd"
comments powered by Disqus